

.typography h1, 
.typography h2, 
.typography h3, 
.typography h4, 
.typography h5, 
.typography h6 {display: block;}
                     
.typography h1 {font-size: 16px;
	color: #0a1624;
	margin: 0 0 5px 0;
	padding-bottom: 10px;
	background: bottom repeat-x url(/skin/images/border.gif);
	text-transform: uppercase;}                     
.typography h2 {font-size: 16px;
	color: #0a1624;
	margin: 15px 0 5px 0;
	padding-bottom: 10px;
	background: bottom repeat-x url(/skin/images/border.gif);}             
.content-left h2 {
	background: none;
	color: #d57620;
	padding-bottom: 0;}
.content-right h2 { margin-top: 0; padding-top: 0;}        
.typography h3 {font-size: 14px;margin: 21px 0 10px 0; color: #383838;}                     
.typography h4 {font-size: 16px;margin: 21px 0;}                     
.typography h5 {font-size: 13px;margin: 22px 0;}                     
.typography h6 {font-size: 12px;margin: 23px 0;}
.typography p {margin:auto;padding:auto;}

.typography blockquote{margin:10px 40px;}

.typography p, 
.typography ul, 
.typography ol{margin: 10px 0;}

.typography ul, 
.typography ol{padding-left:30px}

.typography p{font-size: 12px;line-height:18px;color:#414141;}

.typography .content-left th {
	text-align: left;
	width: 150px;
	background-color: #efefef;
	font-weight: normal;
	padding: 3px;
	color: #26190b;
}
.typography .content-left td {
	text-align: left;
	padding: 3px;
	color: #26190b;
}
.typography .content-left .gallery th, .typography .content-left .gallery td {
	border: 0;
	padding: 5px;text-align:	center;
}
